Get 12 Professional Premium Wordpress Themes worth $79! click here
NewYear Special! Festive Sale! Enjoy 20% OFF Use Code: "NY22Festiv20"

Can not install required plugin Adventure Travelling Pro Posttype

HOME Forums Support Can not install required plugin Adventure Travelling Pro Posttype

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #944
    Shelley Dougan
    Participant

    Theme keeps saying it requires Adventure Travelling Pro Posttype plugin but when I try to install it it says it’s an invalid URL. Since I tried to install it my slider will no longer work!!! Help

    #945
    support
    Participant

    Hello,

    Could you please make a user for us, assign administrator role and send us the username and password with the site URL and send to support@themespride.com so that we can setup home page for you.

    Please take backup of your site if any data available and notify us.

    Thanks

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.
Translate ยป